using Microsoft.Extensions.DependencyInjection;
using NetworkResurrector.Server.Abstractions;

namespace NetworkResurrector.WakeOnLan.Nikeee
{
    public static class DependencyInjectionExtensions
    {
        public static void AddWakeOnLanNikeeeService(this IServiceCollection services)
        {
            services.AddScoped<IWakeOnLanService, WakeOnLanService>();
        }
    }
}
